%define module_version 1.008
%define module_name Jedi
# BEGIN SourceDeps(oneline):
BuildRequires: perl(B/Hooks/EndOfScope.pm) perl(CGI/Cookie/XS.pm) perl(CGI/Deurl/XS.pm) perl(CHI.pm) perl(Carp.pm) perl(Config/Any.pm) perl(English.pm) perl(File/Spec.pm) perl(FindBin.pm) perl(HTTP/Body.pm) perl(HTTP/Request/Common.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Import/Into.pm) perl(JSON.pm) perl(Module/Build.pm) perl(Module/Runtime.pm) perl(Moo.pm) perl(Moo/Role.pm) perl(MooX/Options.pm) perl(Net/IP/XS.pm) perl(Path/Class.pm) perl(Plack/Runner.pm) perl(Plack/Test.pm) perl(Scalar/Util.pm) perl(Slurp.pm) perl(Sys/HostIP.pm) perl(Test/More.pm) perl(Test/Most.pm) perl(YAML/XS.pm) perl(autobox.pm) perl(feature.pm) perl(lib.pm) perl(strict.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.008
Release: alt1
Summary: Jedi Web Framework
Group: Development/Perl
License: perl
URL: https://tasks.celogeek.com/projects/perl-modules-jedi

Source0: http://cpan.org.ua/authors/id/C/CE/CELOGEEK/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
%summary

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build --install_path bindoc=%_man1dir

%install
%perl_vendor_install

%files
%doc Changes LICENSE README.mkdn README
%perl_vendor_privlib/J*

%files scripts
%_man1dir/*
%_bindir/*
%changelog
* Fri Apr 17 2015 Igor Vlasenko <viy@altlinux.ru> 1.008-alt1
- regenerated from template by package builder

* Mon Nov 17 2014 Igor Vlasenko <viy@altlinux.ru> 1.007-alt1
- regenerated from template by package builder

* Tue Apr 01 2014 Igor Vlasenko <viy@altlinux.ru> 1.004-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.14-alt1
- initial import by package builder

